* {
    
}

body {
    line-height: 1.5;
}

:root {
    --primary-color: #339AF0;
    --secondary-color: #262626;
    --font-color: #D9D9D9;
    --margin-BES: 40px;
}

.hero-content {
    margin-bottom: var(--margin-BES);
}

.hero-content .content .title h2 {
    margin-bottom: 15px;
}

.hero-content .content .description p span {
    font-weight: bold;
}

.hero-content .content .description p a {
    color: var(--primary-color);
    text-decoration: none;
}

.hero-content .content .description p a:hover {
    background-color: var(--primary-color);
    color: var(--secondary-color);
}

.hero-content .content .description p:first-child {
    margin-bottom: 20px;
}

.hero-content .content .description p:nth-child(2) {
    margin-bottom: 20px;
}

.hero-content .content .description p:nth-child(4) {
    margin-bottom: 20px;
}

.hero-content .content .description p:nth-child(5) {
    margin-bottom: 20px;
}

.hero-content .content .description p:nth-child(9) {
    margin-bottom: 20px;
}

.hero-content .content .description p:nth-child(10) {
    margin-bottom: 20px;
}

.hero-content .content .description h3 {
    margin-bottom: 20px;
}
